import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Dblbcl {
    
    @observable
    bclp_bchkey=""           // \bclp\bchkey    归属机构 

    @observable
    bclp_bcllst=[]           // \bclp\bcllst 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.bclp_bchkey=""
            this.bclp_bcllst=[]
    }

} 


export default Dblbcl